@font-face {
    font-family: 'Meta Pro';
    src: url("fonts/meta-pro/meta-pro.eot");
    src: url("fonts/meta-pro/meta-pro.eot") format("embedded-opentype"),
    url("fonts/meta-pro/meta-pro.woff") format("woff"),
    url('fonts/meta-pro/meta-pro.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Meta Pro Bold';
    src: url("fonts/meta-pro-bold/meta-pro-bold.eot");
    src: url("fonts/meta-pro-bold/meta-pro-bold.eot") format("embedded-opentype"),
    url("fonts/meta-pro-bold/meta-pro-bold.woff") format("woff"),
    url('fonts/meta-pro-bold/meta-pro-bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Meta Pro Black';
    src: url("fonts/meta-pro-black/meta-pro–black.eot");
    src: url("fonts/meta-pro-black/meta-pro–black.eot") format("embedded-opentype"),
    url("fonts/meta-pro-black/meta-pro–black.woff") format("woff"),
    url("fonts/meta-pro-black/meta-pro–black.woff2") format("woff2");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Meta Pro Italic';
    src: url("fonts/meta-pro-italic/meta-pro-italic.eot");
    src: url("fonts/meta-pro-italic/meta-pro-italic.eot") format("embedded-opentype"),
    url("fonts/meta-pro-italic/meta-pro-italic.woff") format("woff"),
    url("fonts/meta-pro-italic/meta-pro-italic.woff2") format("woff2"),
    url('fonts/meta-pro-italic/meta-pro-italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'verveine';
    src: url("fonts/verveine/verveine.eot");
    src: url("fonts/verveine/verveine.eot") format("embedded-opentype"),
    url("fonts/verveine/verveine.woff") format("woff"),
    url('fonts/verveine/verveine.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Icons";
    src: url("fonts/icons/icons.eot");
    src: url("fonts/icons/icons.eot") format("embedded-opentype"),
    url("fonts/icons/icons.woff") format("woff"),
    url("fonts/icons/icons.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* Category */
.product-grammage{
    font-size: 12px;
    font-weight: 700;
    line-height: 20px;
    color: #686868;
    margin: 10px 0;
    min-width: 22px;
    padding: 4px 0;
}
.catalog-category-view .products-grid .product-items .product-item span.product-item-link:hover{
    color: #603d20;
}

@media (min-width: 769px), print {
    .products.wrapper ~ .toolbar .limiter {
        display: none !important;
    }
}

/* Detail */
.data.table.nutritional-info{
    width: auto;
}
.data.table.nutritional-info th.label{
    font-weight: inherit;
    padding-left: 0;
}
.data.table.nutritional-info th.label.indent{
    padding-left: 20px;
}
.data.table.nutritional-info tr.border-top {
    border-top: 1px solid #d1d1d1;
}
.data.table.nutritional-info td.data{
    padding-right: 0;
}
.catalog-product-view .product.info.detailed{
    padding: 0 !important;
}
.catalog-product-view .product.info.detailed > div > div{
    padding: 0 45px 10px;
}

/* Customer Account */
@media (min-width: 769px), print {
    .form.create.account {
        width: 65% !important;
    }
}
.form.create.account .fieldset > .field > .label, .form.create.account .fieldset > .fields > .field > .label {
    font-weight: 400;
}

/* PayPal Express Review */
.paypal-review .opc-block-summary{
    background: transparent;
}
.paypal-review .opc-block-summary tr > th,
.paypal-review .opc-block-summary tr > td{
    padding: 0 10px;
}
.paypal-review .opc-block-summary tr > th.mark{
    padding-top: 5px;
}
.paypal-review .opc-block-summary .totals-tax-details{
    display: none;
}
.paypal-review .checkout-agreements-block .checkout-agreement.field {
    display: block;
}
@media (min-width: 769px), print {
    .paypal-review .fieldset > .field.choice::before, .paypal-review .fieldset > .field.no-label::before {
        display: none;
    }
}
.paypal-review .checkout-agreements-block .action-show{
    color: #603d20;
}

.authentication-wrapper {
    float: none;
}

@media (min-width: 769px), print {
    .authentication-wrapper {
        text-align: left !important;
        width: 50% !important;
    }
}


